
/* sign in link */
#aeroNavJsContainer { min-height: 31px; }

#aeronavSignInLink {
	background: #233562;
	border-radius: 3px;
	color: #FFF;
	display: block;
	font-size: 1.1em;
	font-weight: 700;
	padding: 4px 10px;
	text-align: center;
}
#aeronavSignInLink:hover { background: #253d75; }

/* main page search */
.browse {
	background: #F2F2F2;
	border: 1px solid #E7E7E7;
	width: 400px;
	overflow: hidden;
}

.browse p {
	margin-right: 1em;
	text-align: right;
}
.browse .formRow {background:#233562; padding:10px;}
.browse .formRow h3 {color:#fff; font-size:1.2em; margin:0 0 5px;}


/* advanced search */
.formRow ul {
	display: inline-block;
	list-style: none outside none;
	padding-left: 0;
}
.formRow ul label {
	margin-left: 0;
	text-align: left;
	width: auto;
}
.hasDatepicker { background: url('/images/libraries/silk/calendar.png') 100% 50% no-repeat; }

/* main page maps */
#mapContainer { /* state tab */
	margin-top: 20px;
	text-align: center;
}

#totalAirports {border:2px solid #5E9612; font-size:1.2em; padding:4px 6px; position:absolute; top:10px; right:180px; width:100px;
		background: #e9eaea;
		background: -webkit-linear-gradient(top, #fff 0%,#e9eaea 80%);
		background: linear-gradient(top, #fff 0%,#e9eaea 80%);
		background-repeat: no-repeat;}
#totalAirports > p {font-weight:700; text-align:center;}
#totalAirports > p > span {font:2.3em/1 "Helvetica Neue Heavy", "Arial Black", sans-serif;}

/* areas listing */

.areaWrap > ul {
	border-left: 1px solid #eee;
	display: inline-block;
	list-style: none;
	padding-left: 0;
	vertical-align: top;
	width: 150px;
}
.areaWrap > h2 + ul { border-left: 0; }
.areaWrap > h2 + ul > li { padding-left: 0; }
.areaWrap > ul > li { padding-left: 30px; }

/* search by region and service area */
.regionWrap,
.serviceWrap {
	margin-top: 20px;
	text-align: center;
}


/* user profile area */
#profile-tabs .ui-tabs-panel { padding: 1em; }
#deleteProfile {color:#111; border:1px solid #900; border-radius:4px; float:right; font-size:1.1em; display:inline-block; padding:1px 4px 2px 22px; text-decoration:none;
	background: #ffeaea url('/images/libraries/silk/delete.png');
	background: url('/images/libraries/silk/delete.png'), -webkit-linear-gradient(top, #ffeaea 0%,#ddaaaa 80%);
	background: url('/images/libraries/silk/delete.png'), linear-gradient(top, #ffeaea 0%,#ddaaaa 80%);
	background-position: 2px center;
	background-position: 2px center, left top;
	background-repeat: no-repeat;}
	#deleteProfile:hover {background:#900 url('/images/libraries/silk/delete.png') 2px center no-repeat; color:#fff;}

/* notifications panel */
#stopallnotifications {color:#111; border:1px solid #900; border-radius:4px; float:right; font-size:1.1em; display:inline-block; padding:1px 4px 2px 22px; text-decoration:none;
	background: #ffeaea url('/images/libraries/silk/cancel.png');
	background: url('/images/libraries/silk/cancel.png'), -webkit-linear-gradient(top, #ffeaea 0%,#ddaaaa 80%);
	background: url('/images/libraries/silk/cancel.png'), linear-gradient(top, #ffeaea 0%,#ddaaaa 80%);
	background-position: 2px center;
	background-position: 2px center, left top;
	background-repeat: no-repeat;}
	#stopallnotifications:hover {background:#900 url('/images/libraries/silk/cancel.png') 2px center no-repeat; color:#fff;}

/* Hotspots list */
#hotspots p {display:inline-block; background: url('../img/hotspots.png') left top no-repeat; font-size:1.2em; padding:0 0 3px 48px;}
#hotspots b {display:block; font-weight:bold;}
#hotspots ul {border-top:1px solid #ccc; margin:0 0 15px 43px; padding-top:5px; width:180px;}

/* blanket notifications */
a.notify.long-form {display:inline-block; padding-left:22px; background: url('/images/libraries/silk/accept.png') left center no-repeat;} /* add */
	a.notify.long-form:focus {outline:none;}
a.notify.long-form.subscribed {background-image: url('/images/libraries/silk/cancel.png');} /* remove */
a.notify.long-form.swappin {background-image: url('../img/ajax-loader.gif');} /* toggle pending */

/* notifications interaction */
td .notify {color:#1a7abb; border:1px solid #1a7abb; border-radius:1px; font-size:0.8em; display:inline-block; padding:1px 4px 1px 20px; text-decoration:none;
	background: #e7e8e9 url('/images/libraries/silk/accept.png');
	background: url('/images/libraries/silk/accept.png'), -webkit-linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background: url('/images/libraries/silk/accept.png'), linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background-position: 1px center;
	background-position: 1px center, left top;
	background-repeat: no-repeat;} /* subscribe to action */
td .subscribed {color:#1a7abb; border-color:#f36363;
	background: #e7e8e9 url('/images/libraries/silk/cancel.png');
	background: url('/images/libraries/silk/cancel.png'), -webkit-linear-gradient(top, #fff 0%,#ffd1d1 80%);
	background: url('/images/libraries/silk/cancel.png'), linear-gradient(top, #fff 0%,#ffd1d1 80%);
	background-position: 1px center;
	background-position: 1px center, left top;
	background-repeat: no-repeat;} /* unsubscribe from action */
td .email {color:#1a7abb; border:1px solid #1a7abb; border-radius:1px; font-size:0.8em; display:inline-block; padding:1px 4px 1px 20px; text-decoration:none;
	background: #e7e8e9 url('/images/libraries/silk/email.png');
	background: url('/images/libraries/silk/email.png'), -webkit-linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background: url('/images/libraries/silk/email.png'), linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background-position: 2px center;
	background-position: 2px center, left top;
	background-repeat: no-repeat;} /* send an email */
td .swappin {
	background: #e7e8e9 url('../img/ajax-loader.gif');
	background: url('../img/ajax-loader.gif'), -webkit-linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background: url('../img/ajax-loader.gif'), linear-gradient(top, #fff 0%,#e7e8e9 80%);
	background-position: 2px center;
	background-position: 2px center, left top;
	background-repeat: no-repeat;} /* singular request processing */

/* Flags Key */
dl.flags {background:#f3f3f3; border-radius:4px; border:1px solid #e8e8e8; padding:6px;}
dl.flags dt, dl.flags dd {display:inline-block; margin:0;}
dl.flags dt {padding-right:4px;}
dl.flags dd {padding-right:20px;}

/* normalize the lengths */
td .notify, td .email {min-width:39px;}
/* modify spacing when both options appear */
td .notify ~ .email {margin:2px 0;}
td .notify:hover, td .subscribe:hover, td .email:hover {text-decoration:none;}


.button {background:#E6E6E6; border:1px solid #6F6F6F; border-radius:4px; padding:4px 6px;}
.button:hover {text-decoration:none;}
.button:link,
.button:visited {color:#000;}
.button:active,
.button:focus {outline:0 none;}
.message-box {clear:right;}

.loading {height:16px; display:inline-block; width:16px;}
.loading-blue {height:30px;}

table { width: 100%; }

th > a {background-color:#778; background-repeat:no-repeat; border:1px solid #000; border-radius:2px; display:inline-block; height:18px; outline:0 none !important; text-indent:-999em; width:18px;}
th > a[title*="desc"] {background-image:url("/templates/3.0/assets/images/dataTables/sort_asc_disabled.png"); background-position:50% 4px;}
th > a[title*="desc"].sorted:hover {background-image:url("/templates/3.0/assets/images/dataTables/sort_desc_disabled.png"); background-position:50% -4px;}
th > a[title*="asc"] {background-image:url("/templates/3.0/assets/images/dataTables/sort_desc_disabled.png"); background-position:50% -4px;}
th > a[title*="asc"].sorted:hover {background-image:url("/templates/3.0/assets/images/dataTables/sort_asc_disabled.png"); background-position:50% 4px;}
th > a:hover {
	-webkit-transition: .2s linear;
	        transition: .2s linear;
}
th > a.sorted:hover {
	-webkit-transition: none;
	        transition: none;
}
th > a:hover,
th > .sorted {background-color:#1067D1;}

.threeColumn.docs > div {
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.1;
	margin: 1.5em 0 .214em;
	min-height: 40px;
	padding-left: 48px;
}
.hotspot                   { background: url('../img/hotspots.png') 0 0 no-repeat; }
.chartLegendAirportDiagram { background: url('../img/airportDiagram.png') 0 0 no-repeat; }
.chartLegendGeneralInfo    { background: url('../img/generalInfo.png') 0 0 no-repeat; }


.layout .searchBoxText {
	color: #fff;
	text-align: left;
}
.layout .searchBox {
	background: #fff url('../img/search.png') 3px center no-repeat;
	background-size: 16px;
	padding-left: 24px;
	width: 21.429em;
}

.twoColumn.home > div { width: 496px; }

.twoColumn.home > div + div { width: 244px; }

.gatewayVideoDiv { margin: 1.5em 0 .214em; }

.mainColumn {
	overflow: visible;
}

.homeAccountHeader {
	margin-top: 10px;
	float: right;
	width: 244px;
}

/* Contact email form */
.sendingEmail {
	background: url('../img/ajax-loader_32.gif') 0 0 no-repeat;
	padding-left: 40px;
	line-height: 32px;
	/* text-align: center; */
	/* background-position: center; */
	margin-top: 150px;
	margin-left: 270px;
}

#advancedSearch label {
	width: 75%;
	text-align:left;		
}

#advancedSearch .formRow ul{
	margin: 0 !important;
	display: inherit;
	padding: 0 0 0 2em;	
}
